Subject: Licence Plate Frame Announcement
From: <[email-masked]>
Date: 22 Dec 1993 01:07:51 +0200
Newsgroups: comp.os.linux.announce

The people that I use for Internet access are selling licence plate frames to
their subscribers (you get a coupon in their Internet Starter Kit). I got one
for my car and it looks really cool. I wonder who is going to be the first
person that sends me e-mail because s/he saw my car. (:
 
                           ----------LINUX-----------
                           |                        |
                           |                        |
                           |                        |
                           |                        |
                           [email-masked]
 
Anyways, they charge $12.95 plus shipping and handling. I shopped around and
other places that I talked to want $14.95-$18.95. Many are not even able to
generate the "@" and tried to combine a "C" and a "d" which didn't look good at
all. I then talked to the people at dhm again and told them about the Linux
community. They said they are willing to offer licence plate frames to
non-subscribers and could replace the INTERNET with LINUX provided that I "do
all the work" :(. 

So, merry christmas, to all and send me e-mail to [email-masked] if you need a
christmas present or just want one. 

Dirk
                                       *
                                      * *
                                     *   *
                                       ^
 
--
Mail submissions for comp.os.linux.announce to: [email-masked]
PLEASE remember Keywords: and a short description of the software.